count: 52
next: https://jaspar.elixir.no/api/v1/species?format=yaml&page=6
previous: https://jaspar.elixir.no/api/v1/species?format=yaml&page=4
results:
- matrix_url: https://jaspar.elixir.no/api/v1/species/64495/
  species: Rhizopus arrhizus
  tax_id: '64495'
  url: https://jaspar.elixir.no/api/v1/species/64495/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4932/
  species: Saccharomyces cerevisiae
  tax_id: '4932'
  url: https://jaspar.elixir.no/api/v1/species/4932/
- matrix_url: https://jaspar.elixir.no/api/v1/species/559292/
  species: Saccharomyces cerevisiae S288C
  tax_id: '559292'
  url: https://jaspar.elixir.no/api/v1/species/559292/
- matrix_url: https://jaspar.elixir.no/api/v1/species/6183/
  species: Schistosoma mansoni
  tax_id: '6183'
  url: https://jaspar.elixir.no/api/v1/species/6183/
- matrix_url: https://jaspar.elixir.no/api/v1/species/5334/
  species: Schizophyllum commune
  tax_id: '5334'
  url: https://jaspar.elixir.no/api/v1/species/5334/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4896/
  species: Schizosaccharomyces pombe
  tax_id: '4896'
  url: https://jaspar.elixir.no/api/v1/species/4896/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4081/
  species: Solanum lycopersicum
  tax_id: '4081'
  url: https://jaspar.elixir.no/api/v1/species/4081/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4565/
  species: Triticum aestivum
  tax_id: '4565'
  url: https://jaspar.elixir.no/api/v1/species/4565/
- matrix_url: https://jaspar.elixir.no/api/v1/species/7742/
  species: Vertebrata
  tax_id: '7742'
  url: https://jaspar.elixir.no/api/v1/species/7742/
- matrix_url: https://jaspar.elixir.no/api/v1/species/8355/
  species: Xenopus laevis
  tax_id: '8355'
  url: https://jaspar.elixir.no/api/v1/species/8355/
